[Fonts]
FontScale=118.18
GenFont={^  Name="System";^  Height=-13;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-15;^  Style=1;^  Pitch=49;^  CharSet=204;^}^

[AccountList]
Column0=    50
Column1=   150
Column2=   115
Column3=   300
Column4=  1259

[MainWindow]
BarRatio0=0.100000
BarRatio1=1.000000
BarRatio101=8
BarRatio102=0
BarRatio103=1912
BarRatio104=1032
NewsRatio=0.700000

[DlgPositions]
RichEdit=953,43,1920,1032
ChasTabel=1007,532,805,481
NormCal=409,213,883,570
ChoiceCol=0,0,606,300
ChoiceCod=0,0,814,468
Calculator=720,539,0,0
Сумма в ведомость=352,696,682,213
NaboryTN=527,102,427,354
GridFindDlg=938,427,0,0
RefDoljnForm=0,0,1920,1040

[SvodWindow]
Frame0Ratio=0.534202
Frame1Ratio=0.437838
WindowX=0
WindowY=0
WindowW=1920
WindowH=1040

[OprosWindow]
WindowX=0
WindowY=0
WindowW=1920
WindowH=1032

[SrednWindow]
Frame0Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1032
[FilterLS_List]
CurrentFilter=0
[OtherSettings]
LicIsOver_UpdRev=566
LicIsOver_UpdMsgShown=19000101
MsgKassyRaznoska=0
GreetengsDateShown=20260112
LSImportPath=E:\RASCHET9\ZPL\Archive\ZPL_20240927_120247\Z90
OrdersMsgLicDateShown=20180131
DumpIndex=5
DoljnFrameRatio=0.800000
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
[System]
Режим_Отладки=0
[CtrlParams]
NaboryTN_LV=100,184,100
[FindInfo]
CaseSensitive=0
SearchForward=1
FindString14=11.2015
FindString13=12.2015
FindString12=01.2016
FindString11=04.2016
FindString10=02.2016
FindString9=03.2016
FindString8=бурцева
FindString7=начальник лагеря
FindString6=начальник
FindString5=настав
FindString4=кру
FindString3=145
FindString2=216
FindString1=107
FindString0=137
[ColorTuning]
ColorScheme=Scheme_Default
[SvodnWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=143
WindowY=162
WindowW=1041
WindowH=760
[BrowseLSWindow]
Frame0Ratio=0.500000
WindowX=105
WindowY=268
WindowW=650
WindowH=678
[NabVidsList]
Column0=   100
Column1=   340
Column2=    90
